@import url('reset.css');
@import url('components2.css');
@import url('pages.css');
/*@import url('headings.css');*/
@import url('superfish.css');

.small {
    font-size: 100%;
}
.medium {
    font-size: 115%;
}
.large {
    font-size: 130%;
}
#small {
    font-size: 100% !important;
}
#medium {
    font-size: 115% !important;
}
#large {
    font-size: 130% !important;
}
